* {
    line-height: auto;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
    font-family: Arial, Helvetica, sans-serif;
  }

  html {
    overflow-x: hidden;
    scroll-behavior: smooth;
  }
  

  body {
    background-color: black;
    color: #CAD1E9;
    overflow-x: hidden;

  }

  .bt-fixo-wpp {
    position: fixed;
    bottom: 30px;
    right: 50px;
    z-index: 5;
  }

  .logo-smart {
    display: none;
  }


  .menu-mobile {
    display: none;
  }

  nav {
    width: 100%;
    position: fixed;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 185px;
    padding-top: 2em;
    padding-bottom: 2em;
    border-radius: 20px;
    border: 1px solid #636472;
    background: rgba(2, 4, 26, 0.06);
    backdrop-filter: blur(12.350000381469727px);
  }

   nav li:hover {
    font-weight: bolder;
   }

  .menu-lista {
    display: flex;
  }

  .menu-item {
    color: #CAD1E9;
    padding: 1em;
  }

  .destaque-home {
    color: white;
    font-weight: bold;
  }

  .bt-principal {
    display: block;
    border-radius: 7.885px;
    border: 0.657px solid #4E4E69;
    background: linear-gradient(137deg, rgba(27, 28, 54, 0.16) 23.98%, rgba(112, 113, 122, 0.16) 65.73%);    color: #CAD1E9;
    width: 220px;
    padding: 10px;
    border: 0 solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    outline: 1px solid;
    outline-color: rgba(255, 255, 255, .5);
    outline-offset: 0px;
    text-shadow: none;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  }

  .bt-principal:hover {
    border: 1px solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    text-shadow: 1px 1px 2px #427388;

  }

  .bt-texto {
    margin-left: 8px;
  }

  .seta-branca {
    position: absolute;
    margin-left: 5px;
    margin-top: -1px;
  }

  .section-principal {
    padding-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 32px;
    border: 1px solid rgba(255, 255, 255, 0.09);
    background: rgba(16, 18, 35, 0.26);
    backdrop-filter: blur(6.699999809265137px);
  }

  .fundo {
    position: absolute;
    right: 0;
    animation: fundoOpacidade 10s linear infinite;

  }

  @keyframes fundoOpacidade {
    0% {
      opacity: 0.2;
      transform: scale(1);
    }
    50% {
      opacity: 0.5;
      transform: scale(1.3);
    }
    100% {
      opacity: 0.2;
      transform: scale(1);
    }
  }


  .img-principal {
    z-index: 3;
  }

  .texto-principal {
    z-index: 3;
  }

  h1 {
    font-size: 54px;
    width: 18ch;
    white-space: nowrap;
    overflow: hidden;
    animation: typing 2s steps(18),
    blinking 0.5s infinite step-end alternate;
  }

  @keyframes typing {
    from {
        width: 0;
    }
}

@keyframes blinking {
    50% {
        border-color: transparent;
    }
}

  h1 span {
    color: white;
  }

  .legenda-principal {
    padding-top: 20px;
    color: #AFB3CA;
    width: 600px;
    line-height: 22px;
    font-size: 18px;
  }

  .botoes {
    padding-top: 20px;
    display: flex;
    align-items: center;
    gap: 1em;
  }

  .bt-dois {
    display: block;
    border-radius: 7.885px;
    border: 0.657px solid #4E4E69;
    background: linear-gradient(137deg, rgba(27, 28, 54, 0.16) 23.98%, rgba(112, 113, 122, 0.16) 65.73%);    color: #CAD1E9;
    width: 220px;
    padding: 10px;
    border: 0 solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    outline: 1px solid;
    outline-color: rgba(255, 255, 255, .5);
    outline-offset: 0px;
    text-shadow: none;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  }

  .bt-dois:hover {
    border: 1px solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    text-shadow: 1px 1px 2px #427388;
  }

  .texto-colorido {
    margin-left: 5px;
  }

  .seta {
    position: absolute;
    margin-top: -1px;
    margin-left: 5px;
  }

  .bt-tres {
    border-radius: 14.687px;
    border: 0.918px solid #2C2D47;
    background: linear-gradient(137deg, rgba(27, 28, 54, 0.16) 23.98%, rgba(112, 113, 122, 0.16) 65.73%);
    backdrop-filter: blur(5.369837284088135px);
    padding: 10px;
    color: #CAD1E9;
    width: 155px;
    display: block;
    border: 0 solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    outline: 1px solid;
    outline-color: rgba(255, 255, 255, .5);
    outline-offset: 0px;
    text-shadow: none;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  }

  .bt-tres:hover {
    border: 1px solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    text-shadow: 1px 1px 2px #427388; 
  }


  .play {
    position: absolute;
    margin-left: 5px;
    margin-top: -1px;
  }

  .bt-tres-texto {
    margin-left: 40px;
  }

  .texto-section-dois {
    text-align: center;
    padding-top: 120px;
  }

  h2{
    color: #CAD1E9;
    font-size: 44px;
  }

  .legenda-section-dois {
    color: white;
    font-size: 20px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cartao-section-dois {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding-top: 80px;
  }

  .card-section-dois {
    border-radius: 15.733px;
    border: 0.787px solid #636472;
    background: linear-gradient(137deg, rgba(27, 28, 54, 0.16) 23.98%, rgba(112, 113, 122, 0.16) 65.73%);
    backdrop-filter: blur(4.6020002365112305px);
    width: 472px;
    padding: 31.467px 31px 29.973px 31px;
  }

  .card-section-dois p {
    color: #CAD1E9;
    font-size: 25px;
    padding-bottom: 1em;
  }

  .card-section-dois-900px {
    border-radius: 15.733px;
    border: 0.787px solid #636472;
    background: linear-gradient(95deg, rgba(27, 28, 54, 0.16) 1.58%, rgba(112, 113, 122, 0.16) 88.87%);
    backdrop-filter: blur(4.6020002365112305px);
    width: 1000px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2em;
    gap: 153.307px;
  }
  
  .card-section-dois-900px p {
    color: #CAD1E9;
    font-size: 25px;
  }

  .solucoes {
    background-color: #0F0F0F;
    margin-top: 150px;
    padding-bottom: 150px;
  }

  .cartao-solucoes {
    display: flex;
    justify-content: center;
    padding-top: 50px;
    gap: 1em;
  }

  .card-solucoes {
    background-color: #000;
    padding: 0.664px 0px 64.518px 0px;
  }

  .texto-solucoes {
    color: white;
    font-size: 46px;
    text-align: center;
    padding-top: 200px;
  }

  .titulo-card-solucoes {
    color: #D7D5D5;
    font-size: 19px;
    font-weight: 700;
    padding-top: 40px;
    padding-left: 30px;
  }

  .legenda-card-solucoes {
    color: #AFB3CA;
    width: 238px;
    padding-top: 10px;
    padding-left: 30px;
  }

  .cartao-depoimento {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    align-items: center;
    width: 952px;
    padding-top: 50px;
  }

  .titulo-depoimento {
    font-size: 44px;
    text-align: center;
    color: white;
    font-weight: 700;
  }

  .card-depoimento {
    width: 227.877px;
    height: 287px;
    padding: 28.88px 9.528px 88.297px 9.528px;
    border-radius: 15.88px;
    border: 0.794px solid #636472;
    background: linear-gradient(137deg, rgba(27, 28, 54, 0.16) 23.98%, rgba(112, 113, 122, 0.16) 65.73%);
    backdrop-filter: blur(4.644870758056641px);
  }

  .nome-cliente {
    position: relative;
    display: block;
    margin-top: 8px;
    margin-left: 0;
    color: #CAD1E9;
  }

  .texto-depoimento {
    margin-top: 10px;
    font-size: 12px;
    color: #AFB3CA;
    line-height: 19px;
  }

  .depoimento {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 100px;
  }


  .servicos {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    width: 1042px;
  }

  .icone-servico {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(130deg) brightness(108%) contrast(101%);
  }

  .card-servicos {
    display: flex;
    align-items: center;
    border-radius: 18.27px;
    border: 0.914px solid rgba(255, 255, 255, 0.07);
    background: linear-gradient(137deg, rgba(27, 28, 54, 0.16) 23.98%, rgba(112, 113, 122, 0.16) 65.73%);
    backdrop-filter: blur(5.344031810760498px);
    padding: 13.703px 41.565px 14.703px 14.616px;
    width: 230px;
  }

  .card-servicos:hover {
    box-shadow: inset 0 0 0 1px #83838b;

  }


  .card-servicos p {
    padding-left: 20px;
    color: white;
  }

  .div-servicos {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: black;
    padding-top: 200px;
    padding-bottom: 200px;
  }

  .sobre-nos {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
  }

  .texto-sobre {
    position: absolute;
    margin-left: -500px;
    font-size: 18px;
    line-height: 22px;
    padding-top: 100px;
  }

  .titulo-sobre {
    font-size: 52px;
    font-weight: 700;
    color: white;


  }


  .div-img-sobre {
    width: 100%;
  }

  .img-sobre {
    width: 100%;
    height: 800px;
  }
 
  .legenda-sobre {
    width: 413px;
    padding-top: 30px;
  }


  .div-duvidas {
    background: #131212;
    padding-top: 200px;
    padding-bottom: 200px;
  }

  summary {
    cursor: pointer;
    color: #1C1C1C;
}

summary p {
    color: white;
}


details {
    background-color: #1C1C1C;
    border-radius: 10px;
    width: 900px;
}

details li {
    color: #AFB3CA;
}

details ul {
    background-color: #1C1C1C;
    padding-left: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
}

.titulo-duvidas {
  font-size: 44px;
  font-weight: 600;
  padding-left: 10px;
  padding-bottom: 80px;
  text-align: center;
  color: white;
}

.card-duvidas {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 10px;
}

.duvidas {
    display: grid;
    gap: 10px;
    padding-left: 10px;
    padding-right: 10px;
    justify-content: center;
}


  .contato {
    display: flex;
    justify-content: center;
    text-align: center;
    padding-top: 200px;
    padding-bottom: 200px;
    text-align: center;
  }



  .contato p {
    font-size: 25px;
    color: black;
    padding-bottom: 50px;
    width: 500px;
  }


  .div-texto-contato {
    display: grid;
    justify-content: center;
  }

  .destaque-wpp {
    font-weight: 700;
  }

  .contato a {
    border-radius: 2.996px;
    background: linear-gradient(90deg, #21C606 22.39%, #51AB0B 100.15%);
    font-size: 18px;
    color: white;
    padding: 1em;
    font-weight: 700;
    width: 100%;
    background: linear-gradient(45deg, #2eac2e, #21C606, #2eac2e, #21C606);
    background-size: 400% 200%;
    transition: background 1.5s cubic-bezier(0.5, 0.1, 0.4, 0.9);
    animation: 3.5s ease-in infinite brilho;
  }

  @keyframes brilho{
    0% {
      background-position: 0 0;
    }

    100% {
      background-position: 100% 0;
    }
}

  .contato img {
    margin-top: -150px;
    position: absolute;
    margin-left: -100px;
  }



.card-contato {
  background-color: white;
  border-radius: 12px;
  padding: 100px;
  width: 900px;
}

footer {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 150px;
  border-radius: 50px 50px 0px 0px;
  border-top: 1px solid rgba(45, 46, 72, 0.21);
  backdrop-filter: blur(20.350000381469727px);
  padding: 50px;
}

footer p {
  color: #CAD1E9;
  line-height: 30px;
}

.endereco {
  font-size: 10px;
}

.titulo-footer {
  color: white;
  font-weight: 700;
}

.copy {
  font-size: 12px;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  gap: 800px;
  padding: 20px;
  backdrop-filter: blur(20.350000381469727px);
  border-top: 1px solid rgba(45, 46, 72, 0.21);
}

.copy a {
  color: #CAD1E9;
}

.redes {
  display: none;
  justify-content: center;
  gap: 100px;
  padding-bottom: 50px;
  padding-top: 50px;
  border-top: 50.1px solid rgb(129 54 54);
  border-image: linear-gradient(to right, transparent, #36536760, transparent) 1;
}

.element {
  width: 100%;
}



@media screen and (max-device-width: 1000px) {

  .menu-mobile {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 1em;
    border-radius: 15px 15px 0px 0px;
    border-top: 0.787px solid #636472;
    border-bottom: 0;
    background-color: black;
    backdrop-filter: blur(4.6020002365112305px);
    z-index: 3;
  }

  .home {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(130deg) brightness(108%) contrast(101%);
  }

  nav {
    display: none;
  }

  .logo-smart {
    display: flex;
    justify-content: center;
  }

  .bt-fixo-wpp {
    display: none;
  }

  .section-principal {
    display: grid;
    background-image: none;
    text-align: center;
    justify-content: center;
    width: 100%;
    padding-top: 0;
    padding-bottom: 270px;
  }

  .fundo {
    position: absolute;
    right: 0;
    left: 0;
    top: 160px;
    animation: none;

  }

  .fundo img {
    width: 300px;
  }

  .texto-principal {
    position: absolute;
    padding-top: 515px;
    left: 0;
    right: 0;
  }

  h1 {
    width: 350px;
    font-size: 32px;
  }
  
  .div-h1 {
    display: flex;
    justify-content: center;
  }

  .legenda-principal {
    width: 320px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .div-legenda-principal {
  }


  .bt-tres {
    display: none;
  }

  .botoes {
    display: grid;
    justify-content: center;
  }

  .bt-dois {
    width: 300px;
  }

  .img-principal {
  }

  .npc-principal {
    width: 300px;
  }

  .cartao-section-dois {
    display: grid;
    justify-content: center;
    gap: 50px;
    padding-top: 80px;
  }

  .section-dois img {
    width: 300px;
    height: auto;
  }

  .card-section-dois {
    width: 350px;
  }

  .card-section-dois-900px {
    width: 350px;
    display: grid;
    align-items: center;
    justify-content: center;
    padding: 2em;
    gap: 10px;
  }

  .cartao-solucoes {
    display: grid;
  }

 
  .texto-solucoes {
    font-size: 20px;
    font-weight: 700;
    padding-top: 100px;
  }

  .depoimento {
    padding-bottom: 50px;
  }

  .cartao-depoimento {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    gap: 12px;
    align-items: center;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 5px;
  }

  .cartao-depoimento::-webkit-scrollbar {
    display: none;
  }


  .card-depoimento {
    padding: 38.88px 9.528px 88.297px 9.528px;
  }


  .texto-depoimento {
    width: 200px;
  }

  .servicos {
    gap: 5px;
    width: 400px;
  }

  .card-servicos {
    padding: 13.703px 41.565px 14.703px 14.616px;
    width: 180px;
  }

  .card-servicos p {
    font-size: 10px;
  }

  .div-servicos {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .sobre-nos {
    display: grid;
  }

  .texto-sobre {
    margin-left: 0;
    padding-top: 200px;
    padding-left: 40px;
    padding-bottom: 300px;
  }


  .img-sobre {
    width: 100%;
    height: 750px;
  }
 
  .legenda-sobre {
    width: 320px;
    padding-top: 30px;
  }


  .titulo-duvidas {
    padding-left: 15px;
    text-align: left;
    flex-wrap: nowrap;
    font-size: 28px;
    padding-bottom: 40px;
  }



  .div-duvidas {
    background: #131212;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  details {
    border-radius: 10px;
    width: 100%;
  }

  .card-duvidas {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    padding-bottom: 20px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 0;
    border-radius: 0;
  }

  .contato {
    padding-bottom: 50px;
    padding-top: 150px;
  }

  .contato a {
    width: 300px;
    display: block;
  }

  .div-bt-contato {
    display: grid;
    justify-content: center;
  }

  .contato img {
    margin-top: -90px;
    position: absolute;
    margin-left: -80px;
  }

  .contato p {
    width: 100%;
    padding-bottom: 20px;
  }

  .div-texto-contato {
    display: grid;
    justify-content: center;
  }


.card-contato {
  border-radius: 12px;
  padding: 20px;
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

footer {
  display: grid;
  align-items: flex-start;
  justify-content: left;
  gap: 50px;
  padding: 50.703px 41.565px 50.703px 30.616px;
}

.redes {
  display: none;
  justify-content: left;
  padding-left: 30px;
  gap: 10px;
}

.copy {
  text-align: left;
  font-size: 12px;
  display: grid;
  justify-content: center;
  justify-content: left;
  margin-bottom: 80px;
  gap: 10px;
  padding-top: 400px;
  padding: 10px;
  padding-left: 30px;
  backdrop-filter: blur(20.350000381469727px);
  border-top: 1px solid rgba(45, 46, 72, 0.21);
}




  
}

 